"use client"
import { TbXboxXFilled } from "react-icons/tb";
import { FaCheckCircle } from "react-icons/fa";
import { toast } from "@/hooks/use-toast";


export function toastError(text, des = "") {
   toast({
      title: text,
      description: des,
      variant: "destructive",
      action: <TbXboxXFilled className="text-white size-6 md:size-8 xl:size-10" />
   });
}


export function toastSuccess(text, des) {
   toast({
      title: text,
      description: des,
      action: <FaCheckCircle className="text-green-500 size-6 md:size-8 xl:size-10" />
   });
}
